@charset "utf-8";
.display-pc{ display:inherit !important;}
/*********************************** MENU PRINCIPAL  ****************************************/
#cajaBannerMenu{ width:100%; height: 890px; float:left; position: relative; background:#fff; top: 0px;}
.logo{  width:10%; height:auto; float:left; padding:0.5% 2% 0.5% 0%;}
.datos_y_menu{  width:73%; height:auto; float:right; padding:1% 0%;}
.datos_pag{  width:100%; height:auto; float:left;  padding:0% 0% 1% 0%;}
#menu_botones{ width:100%; height:auto; float:left; border-top:#dddddd 1px solid; }
#botones{ width:100%; height:auto; float:left; margin:0px; padding:0px; max-width:1400px;}
#botones li { display:inline; }
#botones li a {  
	font-family: normal;
	font-size: 20px;
	color: #3b3b3b;
	text-decoration: none;	
	width:20%;
	padding:3% 0% 2% 0%;
	float:left;
	-webkit-transition: background 1s, color 1s, text-shadow 1s, border-left 1s ;
	-webkit-transition-delay: 0.3s; 
	-moz-transition: background 1s, color 1s, text-shadow 1s;
	-moz-transition-delay: 0.2s;
	-ms-transition: background 1s, color 1s, text-shadow 1s;
	-ms-transition-delay: 0.2s;
	}
#botones li a:hover{
	font-family: normal;
	font-size: 20px;
	color: #2e3477;
	text-decoration: none;	
	width:20%;
	padding:3% 0% 2% 0%;
	float:left;
	 }	
#botones a:hover, #botones .active a{
	font-family: normal;
	font-size: 20px;
	color: #2e3477;
	text-decoration: none;	
	width:20%;
	padding:3% 0% 2% 0%;
	float:left;
} 
/*********************************** SUBMENU  ****************************************/
.submenu{ width:20%; height:auto; float:left; margin-right:1%;}
.submenu_cot{ width:79%; height:auto; float:left; }
.Caja100{ width:100%; height:auto; float:left; }
#titulo_submeu{ width:100%; height:auto; float:left; background:#261c66; padding:3% 0%; border-radius: 10px; margin-bottom: 2%;}
#boton_submenu{ width:100%; height:auto; float:left;  padding:0px; margin:0%;  }
#boton_submenu li { display:inline; }
#boton_submenu li a {  
	font-family: normal;
	font-size: 18px;
	color: #fff;
	text-decoration: none;	
	width:95%;
	padding:4% 0% 4% 5%;
	float:left;
	-webkit-transition: background 1s, color 1s, text-shadow 1s, border-left 1s ;
	-webkit-transition-delay: 0.3s; 
	-moz-transition: background 1s, color 1s, text-shadow 1s;
	-moz-transition-delay: 0.2s;
	-ms-transition: background 1s, color 1s, text-shadow 1s;
	-ms-transition-delay: 0.2s;
    border-bottom:#18124b 1px solid;
	
		}
#boton_submenu li a:hover{
	font-family: normal;
	font-size: 18px;
	color: #3482F7;
	text-decoration: none;	
	width:95%;
	padding:4% 0% 4% 5%;
	float:left;
	 }	
#boton_submenu a:hover, #boton_submenu .active a{
	font-family: normal;
	font-size: 18px;
	color: #3482F7;
	text-decoration: none;	
	width:95%;
	padding:4% 0% 4% 5%;
	float:left;
}
.pro{ width:32%; height:auto; float:left; background:#261c66; margin:0% 0.5% 1% 0.5%; }
figure {
  overflow: hidden;
  margin: 0px;
}
.pro img {
  display: block;
  width: 100%;
  height: auto;
}
.pro #zoom-In figure img {
  transform: scale(1);
  transition: 0.3s ease-in-out;
}
.pro #zoom-In figure:hover img {
  transform: scale(1.5);
}
.proSillas{ width:24%; height:auto; float:left; background:#261c66; margin:0% 0.5% 1% 0.5%; }
figure {
  overflow: hidden;
  margin: 0px;
}
.proSillas img {
  display: block;
  width: 100%;
  height: auto;
}
.proSillas #zoom-In figure img {
  transform: scale(1);
  transition: 0.3s ease-in-out;
}
.proSillas #zoom-In figure:hover img {
  transform: scale(1.5);
}
/*********************************** BARRA FLOTANTE******************************************/
.barra_flotante{ width:45px; height:auto; float:left; padding:0%; position: fixed; z-index: 10000000; left:0%; margin-top:15%;}
.ico_llamar{ width:70%; height:auto; float:left; background:#2e3477; padding:5%;}
.ico_whatsapp{ width:70%; height:auto; float:left; background:#2e3477; padding:15%; margin-bottom: 1px;}
.ico_facebook{ width:70%; height:auto; float:left; background:#2e3477; padding:15%; margin-bottom: 1px;}
.ico_youtube{ width:70%; height:auto; float:left; background:#2e3477; padding:15%;}
.ico_instagram{ width:70%; height:auto; float:left; background:#2e3477; padding:15%; margin-bottom: 1px;}
.ico_tiktok{ width:70%; height:auto; float:left; background:#2e3477; padding:15%; margin-bottom: 1px;}
.ico_mail{ width:70%; height:auto; float:left; background:#2e3477; padding:15%;}
.ico_ubicacion{ width:70%; height:auto; float:left; background:#2e3477; padding:15%; margin-bottom: 1px;}
/********************************************************************/
#cajaInicioBanner{ width:100%; height:auto; float:left; background:#302382; padding: 15% 0%; background:url('../imagenes/IntBanner1.jpg');  background-attachment:fixed;}

.Nos1{ width:30%; height:auto; float:left; margin-right: 5%; }
.Nos2{ width:65%; height:auto; float:left; }
.nos3{ width:31%; height:auto; float:left; margin:0% 1%;}

.cajacien{ width:100%; height:auto; float:left;}
.fotoGal{ width:48%; height:auto; float:left; margin: 1%; }

.contInt{ width:45%; height:auto; float:left; margin:0% 10% 0% 0%; }
.contInt2{ width:45%; height:auto; float:left; }
.contIntTitulos{ width:96%; height:auto; float:left; padding:1% 1%; background:#fff; margin-bottom:1%;}

.icoInt{ width:7%; height:auto; float:left;}
.texLike{ width:90%; height:auto; float:left; padding:1% 0%; margin-left:3%;}
/*********************************** PIE  **********************************************************************/
.pie_9{ width:25%; height:auto; float:left; margin-right:2%;}
.pie_10{ width:31%; height:auto; float:left; margin-right:2%;}
.pie_11{ width:30%; height:auto; float:left;}
.pie_12{ width:10%; height:auto; float:left;}


.cajaRedes{ width:100%; height:auto; float:left;}
.icoRed{ width:auto; height:auto; float:left; padding: 2%; border: #232864 1px solid;  background:#2e3477;}
.icoRed:hover{ background:#232864;}
/*********************************** TIPOGRAFIAS  *****************************************/
#derechos{ width:100%; height:auto; float:left;  background:#232864; padding: 1% 0%;}
/*********************************** TIPOGRAFIAS  *****************************************/
.TextoTop {
	font-family: normal;
	font-size: 18px;
	color: #3b3b3b;
	text-decoration: none;
}
.Texto {
	font-family: cursiva;
	font-size: 17px;
	color: #000;
	text-decoration: none;
	line-height: 30px;
}
.Titulo {
	font-family: normal;
	font-size: 35px;
	color: #3e4095;
	text-decoration: none;
}
.Sub_Titulo {
	font-family: normal;
	font-size: 20px;
	color: #000;
	text-decoration: none;
}
.Titulo_pie {
	font-family: normal;
	font-size: 25px;
	color: #f5f600; 
}	
.Texto_pie {
	font-family: cursiva;
	font-size: 15px;
	color: #74C6EF;
	text-decoration: none;
    line-height: 30px;
}